<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools">

    <include layout="@layout/piece_start_ad_container" />

    <RelativeLayout
        android:id="@+id/sdkContainer"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <include layout="@layout/piece_sdk_start_ad_container" />

        <TextView
            android:id="@+id/sdkJumpBtn"
            android:layout_width="66dp"
            android:layout_height="32dp"
            android:layout_alignParentEnd="true"
            android:layout_alignParentTop="true"
            android:layout_marginTop="66dp"
            android:layout_marginEnd="16dp"
            android:background="@drawable/button_round_black_alpha_50"
            android:gravity="center"
            android:text="跳过 5"
            android:textColor="@color/white"
            android:textSize="@dimen/secondary_size"
            android:visibility="gone"
            tools:visibility="visible" />

        <include
            android:id="@+id/sdkStartAdIcpContainer"
            layout="@layout/piece_ad_icp"
            android:layout_width="match_parent"
            android:layout_height="112dp"
            android:layout_alignParentBottom="true" />

    </RelativeLayout>
</FrameLayout>